# Class TCefMenuButtonPressedLockRef

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFMenuButtonPressedLock

## Declaration

`type TCefMenuButtonPressedLockRef = class(TCefBaseRefCountedRef, ICefMenuButtonPressedLock)`

## Description

MenuButton pressed lock is released when this object is destroyed.

<see href="https://bitbucket.org/chromiumembedded/cef/src/master/include/capi/views/cef_menu_button_delegate_capi.h">CEF source file: /include/capi/views/cef_menu_button_delegate_capi.h (cef_menu_button_pressed_lock_t))

## Hierarchy

- TInterfacedObject
- TCefBaseRefCountedRef
- TCefMenuButtonPressedLockRef

## Overview

### Methods

| `class function UnWrap(data: Pointer): ICefMenuButtonPressedLock;`

## Description

### Methods

| `class function UnWrap(data: Pointer): ICefMenuButtonPressedLock;`
Returns a ICefMenuButtonPressedLock instance using a PCefMenuButtonPressedLock data pointer.

Generated by PasDoc 0.16.0-snapshot.